*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

.center {
    display: flex;
    flex-wrap: wrap;
    max-width: 1280px;
    margin: 0 auto;
    padding:0 2% ;
}

html, body {

    height: 100%;
    overflow-y: hidden;
    overflow-x: hidden;
} 

header {
    height: 200px;
    padding: 20px 0;
}

.logo {
    width: 50%;
}

.menu {
    padding-top: 30px;
    width: 50%;
    text-align: right;
   
}

.menu a {
    margin-right: 15px;
   font-weight: bold;
   
    color: black;
    text-decoration: none;
    font-family: Verdana, Geneva, Tahoma, sans-serif;
}


section.sobre {
    height: calc(100% - 200px);
    position: relative;
}

.extras {
    position: absolute;
bottom: -430px;
right: -480;
width: 1000px;
height: 1000px;
border-radius: 50%;
background-color: #017143;

}

.social-media {
position: absolute;
right: 500px;
top: 200px;

}

.social-media img {
    max-width: 100%;
    min-width: 8%;
    display: block;
    width: 30px;
    margin: 10px 0;

}

.texto-sobre {
    margin-top: -50px;
}

.texto-sobre h1{
    max-width: 100%;
    min-width: 8%;
    font-size: 50px;
}

.texto-sobre p {
    margin: 20px 0;
    font-size: 15px;
    font-weight: bold;
    max-width: 800px;
    min-height: 200px;
}

.texto-sobre button {
    margin-top: -130px;
    background-color: #017143;
    color: white;

border-radius: 10px;
width: 80px;
height: 30px;
cursor: pointer;
}

